
@font-face { 	font-family: "pulp"; 	src: url('./ressources/font/pulp_fiction_m54-webfont.woff'); }


body {margin: 0;
    padding: 0;
background-color: black;}

.parallax-effect {
    background-image: url(ressources/fondnoirsang.jpg);
    background-color: black;
    min-height: 600px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }

    .parallax-effect {
        background-image: url(ressources/fondnoirsang.jpg);
        min-height: 600px; 
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        }
        .parallax-effect + div{
        height:300px;
        background-color: white;
        font-size:36px; 
        text-align: center; 
        font-family: 'Raleway', Arial, sans-serif;
        margin: 0%;
        padding: 0%;
        }

#tarantino {
    width: 325px;
    position: absolute;
    left: 46em;
    top: 1em;
    transition-duration: 200ms;
}
#tarantino:hover{
    width: 325px;
    position: absolute;
    left: 46em;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}

#tarantino2 {
    width: 485px;
    position: absolute;
    left: -4em;
    top: 17em;
    
}

#jackie {
    width: 357px;
    position: absolute;
    left: 36em;
    z-index: 3;
    transition-duration: 200ms;
}

#jackie:hover {
    width: 357px;
    position: absolute;
    left: 36em;
    z-index: 3;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}

#jackie2 {
    width: 486px;
    position: absolute;
    left: 0em;
    top: 90em;
   
}

#django {
    width: 360px;
    position: absolute;
    left: 31em;
    top: 1em;
    z-index: 2;
}

#django:hover {
    width: 360px;
    position: absolute;
    left: 31em;
    z-index: 2;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}

#django2 {
    width: 400px;
    position: absolute;
    left: -1em;
    top: 174em;
}

#pulp {
    width: 644px;
    position: absolute;
    left: 15em;
    top: -6em;
    z-index: 4;
    transition-duration: 200ms;
}
#pulp:hover{
    width: 644px;
    position: absolute;
    left: 15em;
    top: -6em;
    z-index: 4;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}

#pulpe2 {
    width: 500px;
    position: absolute;
    left: -5em;
    top: 40em;
}

#pulpe3 {
    width: 545px;
    position: absolute;
    left: -3em;
    top: 65em;
}

#inglorious {
    width: 268px;
    position: absolute;
    left: 18em;
    top: 3em;
    z-index: 3;
    transition-duration: 200ms;
}

#inglorious:hover{
    width: 268px;
    position: absolute;
    left: 18em;
    top: 3em;
    z-index: 3;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}


#inglorious2 {
    width: 636px;
    position: absolute;
    left: -4em;
    top: 145em;
}

#reservoir {
    width: 330px;
    position: absolute;
    left: 9em;
    top: 3em;
    z-index: 2;
    transition-duration: 200ms;
}

#reservoir:hover {
    width: 330px;
    position: absolute;
    left: 9em;
    top: 3em;
    z-index: 2;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}
#reservoir2 {
    width: 556px;
    position: absolute;
    left: -2em;
    top: 40em;
}

#kill {
    width: 306px;
    position: absolute;
    left: 0em;
    top: 1em;
    z-index: 1;
    transition-duration: 200ms;
}

#kill:hover {
    width: 306px;
    position: absolute;
    left: 0em;
    z-index: 1;
    transform: scale(1.1); /* (150% zoom)*/
    transition-duration: 200ms;
}

#kill2 {
    width: 374px;
    position: absolute;
    left: -0em;
    top: 117em;
}

#titre {
    width: 964px;
    position: absolute;
    left: 0em;
    top: 24em;
    z-index: 3;
    
}

#video p{
    text-align: center;
    padding-top: 20%;
}

#parallax1 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(216, 218, 140);
    display: flex;

}

#inParallax1 {
    width: 60%;
    margin-left: 10em;
}

#parallax1 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
  
   
}

#parallax1 p{
    font-size: 20px;
   right: 0;
   
}

#parallax2 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;

}

#inParallax2 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax2 p{
    font-size: 20px;
   right: 0;
   
}

#parallax2 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
   
}

#intermed {
    background-image: url(ressources/jackiefond.jpg);
    background-size: contain;
}
#intermed0 {
    background-image: url(ressources/res.jpg);
    background-size: contain;
}

#intermed1 {
    background-image: url(ressources/pulpfond3.jpg);
    margin: 0;
    background-size: contain;
}

#intermed2 {
    background-image: url(ressources/killbillfond.jpg);
    background-size: contain;
    margin: 0;
}

#intermed3 {
    background-image: url(ressources/inglo.jpeg);
    background-size: contain;
    margin: 0;
}

#intermed4 {
    background-image: url(ressources/djangofond.jpg);
    background-size: contain;
    margin: 0;
}

#parallax3 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;

}

#inParallax3 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax3 p{
    font-size: 20px;
   right: 0;
   
}

#parallax3 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
}

#parallax4 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;

}

#inParallax4 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax4 p{
    font-size: 20px;
   right: 0;
   
}

#parallax4 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
}

#parallax5 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;
    height: 400px;

}

#inParallax5 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax5 p{
    font-size: 20px;
   right: 0;
   
}

#parallax5 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
}

#parallax6 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;
    height: 400px;

}

#inParallax6 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax6 p{
    font-size: 20px;
   right: 0;
   
}

#parallax6 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
}

#parallax7 {
    background-color: black;
    padding: 0%;
    margin: 0%;
    color: rgb(251, 255, 0);
    display: flex;
    height: 400px;

}

#inParallax7 {
    width: 60%;
    margin-left: 10em;
    color: rgb(216, 218, 140);
}

#parallax7 p{
    font-size: 20px;
   right: 0;
   
}

#parallax7 h1{
    font-size: 25px;
   right: 0;
   left: 10em;
   color: rgb(179, 71, 21);
}